/* button title */
"WelcomeCloseButton" = "Close";

/* multiline description in welcome window */
"WelcomeDescription" = "TiltShift allows you to add a miniaturization effect to any photo, simulating the capabilities of expensive tilt-shift lenses. Getting started with TiltShift is easy. If you have any questions while you’re working, choose Help > TiltShift Help for answers.";

/* heading in welcome window, %@ will be replaced with product name */
"WelcomeHeading" = "Welcome to %@";

